# NAME: SMG
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/SMG/SMG.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,cptn.tv
  - DOMAIN-SUFFIX,sava.sh.cn
  - DOMAIN-SUFFIX,smg.cn
  - DOMAIN-SUFFIX,smg.sh.cn
